System.Design 2.0.0.0 System.Web.UI.Design.DataSourceViewSchemaConverter To be added.

Provides a type converter for a property representing a Boolean field in a data source schema.

- Constructor
  2.0.0.0
  To be added.

  Creates a new instance of the class.

- Method
  2.0.0.0
  System.ComponentModel.TypeConverter+StandardValuesCollection `` To be added.

  Returns a list of available Boolean values that can be assigned to the associated field.

  A collection of Boolean values.

  A that provides a format context.